@charset "utf-8";
/* CSS Document */
#mv{background-image: url("../../chickendoria/img/mv.jpg");}

#cooking .process div{
	display: flex;
	justify-content: space-between;
    align-items: center;
	margin-bottom: 20px;
	gap: 0 4%;
}
#cooking .process div p{
	max-width: 670px;
	background-color: #e60012;
	border-radius: 8px;
	padding: 15px 18px;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 1.2;
}
#cooking table{
	width: 100%;
	font-size: 20px;
	font-weight: bold;
}
#cooking table th,
#cooking table td{
	border: solid 3px #e60012;
	padding: 10px;
	text-align: center;
}
#cooking table th{
	background-color: #e60012;
	color: #FFFFFF;
}
#cooking table td{width: 50%;}
#cooking table td:nth-child(2){
	background-color: #FFFFFF;
	color: #e60012;
}
@media screen and (max-width: 750px){
	#cooking .process div p{font-size: 14px;}
	#cooking table{font-size: 16px;}
	#cooking table th,#cooking table td{padding: 5px;}
	#mv{background-image: url("../../chickendoria/img/mv_sp.jpg");}
}
